/*

 Theme Name:   Castlelodge Killarney

 Theme URI:    http://castlelodgekillarney.ie/

 Description:  A Child Theme built for Divi on Divi Space

 Author:       Bright Idea

 Author URI:   http://www.brightidea.ie

 Template:     Divi

 Version:      1


*/

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/331065");


@font-face {font-family: 'TheNautigal';src: url('webfonts/331065_0_0.eot');src: url('webfonts/331065_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/331065_0_0.woff2') format('woff2'),url('webfonts/331065_0_0.woff') format('woff'),url('webfonts/331065_0_0.ttf') format('truetype');}


@font-face {font-family: 'TheNautiGal-Light';src: url('webfonts/331065_1_0.eot');src: url('webfonts/331065_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/331065_1_0.woff2') format('woff2'),url('webfonts/331065_1_0.woff') format('woff'),url('webfonts/331065_1_0.ttf') format('truetype');}


#top-header .container {
    height: 50px !important;
}

#top-header #et-info a, #top-header #et-info  {
    font-weight:bold !important;
    font-size:16px !important;
    margin-top:8px;

}

.et_header_style_centered #logo {

	max-height: 70% !important;

	}																					

.et_header_style_centered #main-header .logo_container {

    display:none;

}

.et_header_style_centered #top-menu > li > a {

    padding-bottom: 1em;

}

.et_header_style_centered #main-header .container {
    padding: 15px 0 0 0;
}

#top-menu li {
    padding-bottom: 15px;
}

.nav li ul {
    top: 100%;
}

.enterbutton {

position: relative;

margin: 0px auto;

text-align: center;

top: -100px;

color: rgb(255, 255, 255);

border: 1px solid rgb(255, 255, 255);

padding: 8px 15px;

width: 132px;

height: 40px;

  background-color: rgba(7,7,7,0.51);

-webkit-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out;

-moz-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out;

transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out;

    display:block;

}


.enterbutton a {

	color:#fff;

	font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;

	font-size: 21px;

}

.et_pb_section_1 {

    	position: relative;

    	/*top: -5px;*/

	background-position: top;

}

.row4col {

	background:no-repeat bottom center; 

  	background-size: 100%;

	padding-top: 24px !important;

}

/*.activities a {

 padding: 0px 10px;

}*/

.row3col {

position: relative;

top: -5px;

padding:0px !important;

    margin:0 !important;
    max-width:100% !important;
    width: 100% !important;

}


.row3col .et_pb_row.et_pb_row_fullwidth{

    width: 100% !important;

    max-width: 100% !important;

}

.row3col .et_pb_column_1_4, .row3col .et_pb_column_1_4 {

    width: 24.625% !important;

}

.row3col .et_pb_column, .row3col .et_pb_column {

    margin-right: .5%;

}

.row3col .et_pb_column_4_4 .et_pb_grid_item, .row3col .et_pb_column .et_pb_grid_item:nth-child(n) {
    width: 24.5% !important;
    margin-right: .5% !important;
}

.row3col .et_pb_column .et_pb_grid_item:nth-child(3n+1) {
    clear:none;
}


.row5col .et_pb_main_blurb_image {

    position: relative;

    margin-bottom: 20px;

    left: -7px;

}

.row5col .et_pb_blurb_container h4 {

padding-bottom:20px;

}

.readmore {

 color:#ea4f00;

}

.contactdetails, .contactdetails a {

 color:#fff;

}

.rowcontactdetails {

padding:24px 0 !important;

}

.home .rowcontactdetails {

    padding:44px 0 !important;

}

#footer-bottom {

    padding: 10px 0 10px;

    background-color: #fff !important;

    background-color: rgba(0, 0, 0, 0.32);

}

#footer-con, #footer-con a {

color:#1c2c4a !important;

font-size: 12px;

}

.headertitle {

color:#fff;

font-size:60px;

}

.activities h1 {

font-size:42px;

color:#1c2c4a;

}

/*.activities img:hover {
    zoom:1.05;
}*/

.welcometitle{

font-size:32px;

padding-bottom:20px;

color:#000;

}

.titlecontent {

font-size:21px;

color:#000;

line-height: 30px;

padding-bottom:20px;

}

.welcomecontentcol {

color:#000;

line-height: 25px;

}

.topright {

	float:right;

	position:relative;
    margin-top:8px;
}



.topright ul {

    list-style-type: none;

    margin: 0;

    padding: 0;



}

.topright ul li {

    display: inline-block;

padding: 0px 3px;

position: relative;

top: -5px;

}

.socialicons {

display: inline-block;

}

.socialicons img {
    width:24px;
    height:24px;
}


.booknow {
    display: inline-block;
    position: relative;
    top: -10px;
    width: 255px;
    margin-left: 10px;
}

.booklink {

font-size:22px !important;

background: #92278f;

font-weight: bold;

padding:5px 10px;

}

/************************/
/* Activities */
/************************/
.activity-heading h1 {
    font-family: 'TheNautigal','Open Sans' !important;
}
.activity .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content-container.center {
    -webkit-align-self: center;
    -moz-align-self: center;
    -ms-align-self: center;
    align-self: auto;
}
.activities-row {
    margin: 10px auto;
    display:inline-block;
}
.activity-box {
    float:left;
    width:75px;
    height:90px;
    margin:0 10px;
    position:relative;
}
.activity-box img {
    vertical-align: bottom;
    position:absolute;
    bottom:0;
}


/*******************/
/* Walks */
/*******************/
.walks-row .et_pb_column {
    background: rgba(0,0,0,0.6);
    padding: 20px;
}
.walks-row img {
    border: 5px solid #fff;
}
.walks-button {
    position: relative;
    margin: 0px auto;
    text-align: center;
    color: rgb(255, 255, 255);
    border: 1px solid rgb(255, 255, 255);
    padding: 8px 15px;
    height: 40px;
    background-color: rgba(0,0,0,0.8);
    display: block;
    max-width: 350px;
}
.walks-button a {
    color:#fff;
    font-size:14px;
    text-transform: uppercase;
}

/* Posts */
.single .et_pb_post {
    margin-bottom: 0 !important;
}
.single .post {
    padding-bottom: 0 !important;
}
.single #footer-bottom {
    padding: 0 0 10px;
}


@media all and (max-width: 768px) {

    #et-info {
        float: none;
        text-align: center;
    }
    .topright {
        float: none;
        position: relative;
        margin: 10px auto;
        width: 100%;
        display: inline-block;
        text-align:center;
    }
    /* activities header image */
    .et_pb_section_1 {
        background-size: contain !important;
        /*background-image: url("http://castlelodgekillarney.ie/draft/wp-content/themes/castlelodge/img/activities-768.jpg") !important;*/
    }
    .home .et_pb_blurb_container {
        text-align:center;
    }
    .mobile_menu_bar:before {
        color:#fff !important;
    }

}

@media all and (max-width: 480px) {

    /*********************************************************/
    /* Header background colours */
    /*********************************************************/

    /* Top header colour on home page */
    .home #top-header {
        background-color: rgba(15,24,42,0.84) !important;
    }
    /* Top header colour on all other pages */
    #top-header {
        background-color: rgba(15,24,42,1) !important;
    }

    /* Main header colour on home page */
    .home #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
        background-color: rgba(7,7,7,0.6) !important;
    }
    /* Main header colour on all other pages */
    #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
        background-color: rgba(7,7,7,1) !important;
    }

    /*********************************************************/

    #top-header .container {
        height: 55px !important;
    }
    #top-header #et-info {
        margin-top: 0 !important;
        padding-top: 7px !important;
    }
    #top-header #et-info #et-info-phone1, #top-header #et-info #et-info-email1 {
        display:block;
        padding-bottom:5px;
    }
    .socialicons {
        display: block;
        height: 50px;
        margin: 10px 0;
    }
    .socialicons img {
        width:30px;
        height:30px;
    }
    .et_pb_section_first {
        padding-top:210px !important;
    }
    .home .et_pb_section_first {
        padding-top:0 !important;
    }

    .et_header_style_centered #main-header .container {
        padding: 75px 0 0 0;
    }
    .et_header_style_centered #et_mobile_nav_menu {
        margin-top: 20px;
    }
    .et_pb_fullscreen .et_pb_fullwidth_header_container {
        width: 100%;
    }
    .et_pb_fullwidth_header .header-content {
        padding: 0;
        margin: 0 auto;
        max-width:90%;
        width:90%
    }
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        width: 90%;
        max-width: 800px;
        margin: 0 auto;
    }
    .et_pb_fullwidth_header .header-content img {
        min-width:350px;
        max-width:350px;
    }

    .activity-box img {
        position: relative;
    }
}